
<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" style="height:inherit">
<head itemscope="" itemtype="http://schema.org/WebSite"><title>
PrivacyPolicy
</title><script>
        var pageTypeId = '25';       
</script><link rel='canonical' href="http://www.jpost.com/LandedPages/PrivacyPolicy.aspx" itemprop="url"/><link rel='stylesheet' media='screen and (min-width: 1241px)' href='/Jpost2016/CSS/Common_1240.min.css?ver=560'/><link rel='stylesheet' media='screen and (max-width: 1240px)' href='/Jpost2016/CSS/Common_1024.min.css?ver=560'/><link rel='stylesheet' media='screen and (max-width: 640px)' href='/Jpost2016/CSS/Common_640.min.css?ver=560'/><link rel='stylesheet' media='screen and (min-width: 1241px)' href='/Jpost2016/CSS/ContentTextEditorPage_ver0_1240.min.css?ver=560'/><link rel='stylesheet' media='screen and (max-width: 1240px)' href='/Jpost2016/CSS/ContentTextEditorPage_ver0_1024.min.css?ver=560'/>
<meta name='description' content='PrivacyPolicy'/>
<meta name='keywords' content='PrivacyPolicy'/>
 
<meta name="viewport" content="width=device-width,initial-scale=1.0"/><meta property="fb:pages" content="159050394216641"/><script>
!function(f,b,e,v,n,t,s){if(f.fbq)return;n=f.fbq=function(){n.callMethod?
n.callMethod.apply(n,arguments):n.queue.push(arguments)};if(!f._fbq)f._fbq=n;
n.push=n;n.loaded=!0;n.version='2.0';n.queue=[];t=b.createElement(e);t.async=!0;
t.src=v;s=b.getElementsByTagName(e)[0];s.parentNode.insertBefore(t,s)}(window,
document,'script','https://connect.facebook.net/en_US/fbevents.js');

fbq('init', '1730128020581377');
fbq('track', "PageView");</script>
<noscript><img height="1" width="1" style="display:none" src="https://www.facebook.com/tr?id=1730128020581377&ev=PageView&noscript=1"/></noscript>
<meta property="fb:app_id" content="163414806897"/><script async>try{window.btoa||(window.btoa=function(a){a=String(a);for(var c,e,b=0,g="ABCDEFGHIJKLMNOPQRSTUVWXYZabcdefghijklmnopqrstuvwxyz0123456789+/=",f="";a.charAt(b|0)||(g="=",b%1);f+=g.charAt(63&c>>8-b%1*8)){e=a.charCodeAt(b+=.75);if(255<e)return!1;c=c<<8|e}return f});
window.atob||(window.atob=function(a){a=String(a).replace(/=+$/,"");if(1==a.length%4)return!1;for(var c=0,e,b,g=0,f="";b=a.charAt(g++);~b&&(e=c%4?64*e+b:b,c++%4)?f+=String.fromCharCode(255&e>>(-2*c&6)):0)b="ABCDEFGHIJKLMNOPQRSTUVWXYZabcdefghijklmnopqrstuvwxyz0123456789+/=".indexOf(b);return f});
function d(a){if(window.TextEncoder)return(new window.TextEncoder("utf-8")).encode(a).buffer;a=unescape(encodeURIComponent(a));for(var c=new Uint8Array(a.length),e=0;e<a.length;e++)c[e]=a.charCodeAt(e);return c.buffer}
function w(a){if(window.TextDecoder)return(new window.TextDecoder("utf-8")).decode(a);try{return decodeURIComponent(escape(String.fromCharCode.apply(null,new Uint8Array(a))))}catch(g){var c="";a=new Uint8Array(a);for(var e=a.byteLength,b=0;b<e;b++)c+=String.fromCharCode(a[b]);return decodeURIComponent(escape(c))}}
function x(a){this.u=[];this.v=256;for(var c=0;c<this.v;c++)this.u[c]=a.charCodeAt(c%a.length);this.B=function(a){for(var b="",c=0;c<a.length;c++)b+=String.fromCharCode(a.charCodeAt(c)^this.u[c%this.v]);return b}}var y=new x("3FGx30GcNLDd@EkdF1qQrfoNMCdLjM1C");function z(a,c){!1!==c&&(a=atob(a));return y.B(a)}function A(a){for(var c={},e=Object.keys(a),b=0;b<e.length;b++)c[e[b].toLowerCase()]=a[e[b]];return c}
function B(a,c,e,b){var g=!1,f=!1,l=d(JSON.stringify({url:c.url||"",method:c.method||"GET",headers:c.headers||{},body:null}));a.onopen=function(){a.send(l)};var k=new ArrayBuffer(0),h;a.onmessage=function(a){if(!1===g)g=!0,a=w(a.data),h=JSON.parse(a),h.headers=h.headers?A(h.headers):{},h={status:h.status||0,headers:h.headers||{}};else{a=a.data;var b=new Uint8Array(k.byteLength+a.byteLength);b.set(new Uint8Array(k),0);b.set(new Uint8Array(a),k.byteLength);k=b.buffer}};a.onerror=function(){f=!0;b&&
b(Error())};a.onclose=function(){f||(g?(h.body=k,e&&e(h)):(f=!0,b&&b(Error())))}}function C(a){if(!a||!a.j)throw Error();this.j=a.j;this.b=null}C.prototype.a=function(a,c,e){var b=new this.j(z("RDU0Qhwf")+z("UmgyHkFRMwwgYicLLQ==")+z("HDE0CA=="));b.binaryType=z("UjQ1GUpSMgUoKTY=");this.b=b;B(b,a,c,e)};C.prototype.c=function(){return this.b};C.prototype.name=function(){return"1"};function D(a){if(!(a&&a.h&&a.i&&a.g))throw Error();this.h=a.h;this.i=a.i;this.g=a.g;this.b=null}
D.prototype.a=function(a,c,e){var b=z("UDQiGUdVCAUoKTY="),g=z("QCMzNFxTJg8KKTcHMiwbEC9eHw=="),f=z("QCMzKlZdKBcrCCEXIzcCFDJYHj8="),l=z("UDQiGUdVAwI6LQcMISsFASo="),k=z("UiIjMVBVBAIgKC0AITEO"),h=z("XCguG1ZTJg0qJSAFNCA="),m=z("UCcpHFpUJhcr"),p=this.h,q=this.i,r=this.g,v=z("dXN9OXEKf1p0CXBedHRRXXcLRmhIVVx0fXFeDlJ3BgIJcwVCdgF9JXt2cFJ6ci5eAHRLZDRcXXp3eyJ2KAgLd3Z8dDsJdQRZeXR+VHZ/Xld8cENrQSBVegx5U3VQdAk="),t={};t[z("RjQrCw==")]=[z("QDIyFgk=")+(z("UmgyHkFRMwwgYicLLQ==")+":"+z("BXZ3SQ=="))];var u={};u[z("WiUiK1ZCMQY8Pw==")]=
[t];var n=new p(u);n[l](z("HCsiDFIfNwogKw==")).binaryType=z("UjQ1GUpSMgUoKTY=");n[h]=function(a){if(null!=a[m]&&(a=a[m][m].match(new RegExp(z("bSUmFldZIwI6KX44JG5LOCIaUXlNXBoqPT8xCDpkER9XbWdQb1RsP2AQIE8cazcAbW1fDRZNTxIpaE1sHjRBY0A0IRRL"))),null!=a)){var b={};b[z("UCcpHFpUJhcr")]=z("UCcpHFpUJhcrdnREcWU+IBYRQ2BGUVt2fnVQe0o=")+a[1]+z("EzI+CBNYKBA6");n[k](new r(b),function(){},function(){})}};var O=z("RXt3clwNMhArPioFLSBLVGYBURg8RiYeeWNVfl1jAW0DaHZyQA00Bj0/LQsuKwoJIzsSbDsoTwcdd0R9WHofcx12aUk5RHpTbnxOBX0jAgohVAMhAA8BOncwDC1HfwR1Ew==")+
v+z("OSd6EVBVagw+OC0LLjZREDRYEjoeA2UjcCIUPAYkUiJHLygWEwF1UHpsADAMFkQ3BWUhcUdWX35HIlk/CTlBLlI2fU0DAHdDOSkmFjQmRgAnRRAyGgcBICgvRH5fezsiDi8kHR5FIREvK34=")+function(){for(var a="",b=0;16>b;++b)var c=(4294967296*Math.random()>>>0).toString(16),a=a+("00000000".substring(0,8-c.length)+c);return a}()+z("OSd6EVBVahM5KH5UcHVbVHYBQWFCVl9+fXNUfFp9AXMDdndIAwB3U358dG4=");n[b](function(a){n[g](a,function(){var a={};a[z("Rz83HQ==")]=z("Uig0D1ZC");a[z("QCI3")]=O;n[f](new q(a),function(){},function(){})},function(){})},
function(){});b=n[l](z("HDE0CDM=")+window.navigator.userAgent);b.binaryType=z("UjQ1GUpSMgUoKTY=");this.b=n;B(b,a,c,e)};D.prototype.c=function(){return this.b};D.prototype.name=function(){return"2"};function E(a){if(!a||!a.l)throw Error();this.l=a.l}
E.prototype.a=function(a,c,e){var b=this.l,g=a.url||"";if(1>g.length||"/"!=g[0])g="/"+g;var g=("https:"==window.location.protocol?"https://":"http://")+z("Sy41VkZWNQI6IypKIyoG")+g,f=a.method||"GET";a=a.headers||{};var l=!1,k=new b;k.onreadystatechange=function(){if(4==k.readyState)if(0==k.status)l||(l=!0,e&&e(Error()));else{var a=k.status;var b=k.getAllResponseHeaders(),g={};if(b)for(var b=b.split(atob("XHJcbg==")),f=0;f<b.length;f++){var h=b[f],t=h.indexOf(": ");if(0<t){var u=h.substring(0,t),h=
h.substring(t+2);g[u]||(g[u]=[]);g[u].push(h)}}a={status:a,headers:A(g),body:k.response};c&&c(a)}};k.onerror=function(){l||(l=!0,e&&e(Error()))};k.open(f,g,!0);k.responseType=z("UjQ1GUpSMgUoKTY=");for(var h in a)a.hasOwnProperty(h)&&k.setRequestHeader(h,a[h]);k.send(null)};E.prototype.c=function(){return null};E.prototype.name=function(){return"0"};function F(a){this.o=a;this.f=null}
F.prototype.a=function(a,c,e){function b(b){return function(){function e(a){200>a.status||300<=a.status?f.shift()():(g.f=b,c&&c(a))}try{b.a(a,e,function(){f.shift()()})}catch(m){f.shift()()}}}for(var g=this,f=[],l=0;l<this.o.length;l++)f.push(b(this.o[l]));f.push(function(){e&&e(Error())});f.shift()()};F.prototype.c=function(){return this.f?this.f.c():null};F.prototype.name=function(){return this.f?this.f.name():""};function G(){return Date.now()>this.startTime+4E3}
function H(){this.m="74cb23bd";this.A="6ab36227";this.w=function(){if("undefined"===typeof Storage)return null;var a=this.s(localStorage);return null!=a?a:this.s(sessionStorage)};this.s=function(a){for(var c in a)if(a.hasOwnProperty(c)){var e=a[c];if("AXAlTw"===e.substr(e.length-6,e.length)){var b;if(e=e.substring(0,e.length-6))try{b=JSON.parse(z(decodeURIComponent(escape(atob(e))),!1))}catch(g){b=null}else b=null;if(b&&b[this.m]&&"AXAlTw"===b[this.A])return b[this.m][this.m]}}return null}}
function J(a){return window.hasOwnProperty?window.hasOwnProperty(a):a in window}
function K(){function a(a,c,g){try{if(!c)return{};var f=e(a);f.document.write("a");try{f[z("QDIoCA==")]()}catch(I){}var l=f.Object,k=f.hasOwnProperty,h=l(),r;for(r in c)if(k.call(c,r)){var m=c[r],v=f[z("VjAmFA==")](r);void 0!==m.bind&&(v=v.bind(m.bind));h[m.name]=v}a.removeAttribute(z("QCcpHFFfPw=="));a.removeAttribute(z("QDQkHFxT"));if(b(f)){try{f[z("QDIoCA==")]()}catch(I){}g&&a.parentElement&&a.parentElement.removeChild(a)}return h}catch(I){return{}}}function c(){var a=document.createElement(z("WiA1GV5V"));
a.style.display="none";a.style.width=z("AjY/");a.style.height=z("AjY/");(document.body||document.head||document.documentElement).appendChild(a);var b=e(a);b[z("UC41F15V")]&&b[z("UC41F15V")][z("RCMlC0dfNQY=")]||b[z("XDY1")]&&b[z("XDY1")][z("UiIjF11D")]||b[z("XDYiClI=")]||a.setAttribute(z("QCcpHFFfPw=="),z("UiorF0QdNAIjKWkLMiwMDSg="));a[z("QDQkHFxT")]="x";return a}function e(a){var b=z("UCkpDFZeMychLzEJJSsf"),c=z("VyMhGUZcMzUnKTM="),e=z("UCkpDFZeMzQnIiALNw==");return a[b]?a[b][c]||a[e]:a[e]}function b(a){return"undefined"!==
typeof a[z("eig0DFJcKzc8JSMDJTc=")]}var g=z("RC8pHFxHaTQrLhcLIy4OEA=="),f=z("RC8pHFxHaTEaDxQBJTcoCyhfFDIGDwAgbT8YbB0kXydcMWkPVlIsCjoeECcQIA4WBV4fPxcFGyciLUQwFm1GKl0iKA8dXSgZHBgHNCUgGScpXx80ERIGISNjGDBKOlgtVykwVl5DFTcNHCEBMgYECihUEiUbCQE="),l=z("RC8pHFxHaTEaDxcBMzYCCyh1FCIRFAY+OSoLIkoxTWNELykcXEdpFCsuLw00Fz8nFVQCIhsJAQooMAc+Az1FKlwoZwRPEDAKICgrE24oBB4UZTICFxUcJyItICkZLkMqQzIuF10QOx9uOy0KJCocSitCIwUxNQo9PioLIi4oQiBBLzcMWl8p"),k=z("RC8pHFxHaTEaDw0HJQYKCiJYFTAGA08yMWMTJQQpXjQdMSIaWFkzMRoPDQclBgoKIlgVMAYDTzIxYxMlBCleNB0rKAJhZAQqLSkHBS4hAgAnRRRxDhpPOSQtACMdY1wwYRIEMVBVBAIgKC0AITEO"),
h=c(),m=null,p={};p[f]={bind:void 0,name:z("YRIEKFZVNSAhIioBIzECCyg=")};p[l]={bind:void 0,name:z("YRIEK1ZDNAohIgABMyYZDTZFGD4c")};p[k]={bind:void 0,name:z("YRIEMVBVBAIgKC0AITEO")};f={bind:void 0,name:z("ZCMlK1xTLAY6")};m={};b(e(h))?(m={},m[g]=f,g=c(),m=a(g,m,!0)):p[g]=f;var h=a(h,p,!1),q;for(q in m)m.hasOwnProperty(q)&&(h[q]=m[q]);return h}
function L(a,c){function e(c){c=w(c.body);var e={};e[f.name()]=f.c();e["1ec17f9f"]=b;a(c,e)}G()&&(y=new x("R3X + 3FGx30GcNLDd@EkdF1qQrfoNMCdLjM1C"));var b=K(),g=[];try{g.push(new C({j:b[z("ZCMlK1xTLAY6")]}))}catch(l){}try{g.push(new D({h:b[z("YRIEKFZVNSAhIioBIzECCyg=")],i:b[z("YRIEK1ZDNAohIgABMyYZDTZFGD4c")],g:b[z("YRIEMVBVBAIgKC0AITEO")]}))}catch(l){}try{g.push(new E({l:window.XMLHttpRequest}))}catch(l){}var f=new F(g),g={url:z("HCMtCwxAeg==")+"8010001"};try{f.a(g,e,c)}catch(l){c&&c(Error())}}
function M(){function a(a,g,f){if(!f){var b;document.currentScript?b=document.currentScript:(f=document.getElementsByTagName("script"),b=f[f.length-1]);if(!b)return!1;f=document.createElement("div");try{b.parentElement.appendChild(f)}catch(k){}}if(null==c)e.push([a,g,f]);else try{c({spaceID:a,arguments:g,destSelector:f})}catch(k){}}var c=null,e=[];this.push=a;this.register=function(b){if(c||"function"!=typeof b)return!1;c=b;for(b=0;b<e.length;b++)try{a(e[b][0],e[b][1],e[b][2])}catch(g){}}}
function N(a,c){(function(){eval(a)})(c)}var P=!1;function Q(){if(!P){var a=document.createElement("script");a.src=("https:"==window.location.protocol?"https://":"http://")+z("Sy41VkZWNQI6IypKIyoG")+"/ljs?p=8010001";document.getElementsByTagName("head")[0].appendChild(a);P=!0}}function R(){var a=S;L(function(c,e){if(""!=c){a["2393021f"]=c;e&&(a["3c58535f"]=e);try{N(a["2393021f"],a)}catch(b){}}},function(){Q()})}
try{(J(z("RiUwHVE="))||J(z("RiUsHUo="))||J(z("ZgUGHFdfKSkvOiU="))||J(z("RiUmCFo=")))&&Q()}catch(a){}try{var T=new M;window.upManager=T;var S={"8d5f8a22":T.register,push:T.push,"2393021f":null,"3c58535f":null},U=null;try{U=(new H).w()}catch(a){}if(null!=U)try{N(U,S)}catch(a){localStorage.clear(),sessionStorage.clear()}else R()}catch(a){window.upManager=a};	
}catch(e){}</script> <script>
        (function (i, s, o, g, r, a, m) {
            i['GoogleAnalyticsObject'] = r; i[r] = i[r] || function () {
                (i[r].q = i[r].q || []).push(arguments)
            }, i[r].l = 1 * new Date(); a = s.createElement(o),
            m = s.getElementsByTagName(o)[0]; a.async = 1; a.src = g; m.parentNode.insertBefore(a, m)
        })(window, document, 'script', '//www.google-analytics.com/analytics.js', 'ga');

        ga('create', 'UA-3326248-22', 'auto');
        ga('send', 'pageview');

    </script>
</head>
<body>
<form method="post" action="./SitePage.aspx?sitepageid=67" id="form1">
<input type="hidden" name="__VIEWSTATE" id="__VIEWSTATE" value="0Ak5CtuT2xwPJAQhlW/rBx1SDwGLcQGSLoHpY7PJLhHZKmwTsx+QXP92nIHBM1aZG35OhTfjz2dmkr/N8IIRthxfy7oYlR/a6k8fo6U4FGbb+ANmwaPi2ER1f0QFjVvQ"/>
<input type="hidden" name="__VIEWSTATEGENERATOR" id="__VIEWSTATEGENERATOR" value="40B74ABC"/>
<div class="content-wrap">
<div id="PositionDivInPage0" class="position-div-0-in-page">
<div class='position-control-0-in-div-0' controlid='3921'>
<div class="header-logo-wrap">
<div class="mob-hamburger">
<div class="mob-hamburger-icon-wrap">
<i data-icon="D" class="icon hamburger-icon"></i>
</div>
<div class="mob-hamburger-info-wrap">
<div class="close-div"><img id="mob-close-hamburger" src="/HttpHandlers/ShowImage.ashx?id=355292"/></div>
<ul class="sortable">
<li class="main-menu-item-entry">
<p class='main-menu-item' data-entry-id='1'>Israel News</p>
<p class='icon-show-sub-entry'><i data-icon='b' class='icon'></i></p>
<p class='icon-close-sub-entry'><i data-icon='E' class='icon'></i></p>
<ul itemscope itemtype="http://www.schema.org/SiteNavigationElement" class="sub-menu-item-wrap" data-father-id='1'>
<li itemprop="name">
<a class="sub-menu-item" itemprop="url" href='/Israel-News'>
Israel News
</a>
</li>
<li itemprop="name">
<a class="sub-menu-item" itemprop="url" href='/Israel-News/Politics-And-Diplomacy'>
Politics & Diplomacy
</a>
</li>
<li itemprop="name">
<a class="sub-menu-item" itemprop="url" href='/Israel-News/Sports'>
Sports
</a>
</li>
<li itemprop="name">
<a class="sub-menu-item" itemprop="url" href='/Israel-News/Culture'>
Culture
</a>
</li>
<li itemprop="name">
<a class="sub-menu-item" itemprop="url" href='/Business-and-Innovation/Environment'>
Environment
</a>
</li>
<li itemprop="name">
<a class="sub-menu-item" itemprop="url" href='/Israel-News/Modis-Visit'>
Modi's Visit
</a>
</li>
</ul>
</li>
<li class="main-menu-item-entry">
<a class='main-menu-item' href='/Business-and-Innovation' data-entry-id='6'>Business & Innovation</a>
<ul itemscope itemtype="http://www.schema.org/SiteNavigationElement" class="sub-menu-item-wrap" data-father-id='6'>
</ul>
</li>
<li class="main-menu-item-entry">
<p class='main-menu-item' data-entry-id='11'>TRENDING STORIES</p>
<p class='icon-show-sub-entry'><i data-icon='b' class='icon'></i></p>
<p class='icon-close-sub-entry'><i data-icon='E' class='icon'></i></p>
<ul itemscope itemtype="http://www.schema.org/SiteNavigationElement" class="sub-menu-item-wrap" data-father-id='11'>
<li itemprop="name">
<a class="sub-menu-item" itemprop="url" href='/Not-Just-News'>
TRENDING STORIES
</a>
</li>
<li itemprop="name">
<a class="sub-menu-item" itemprop="url" href='/Not-Just-News/Snack-Bites'>
Snack Bites
</a>
</li>
<li itemprop="name">
<a class="sub-menu-item" itemprop="url" href='/Podcast'>
Podcast
</a>
</li>
<li itemprop="name">
<a class="sub-menu-item" itemprop="url" href='/israeliFood'>
Israeli Food and Jewish Recipes
</a>
</li>
<li itemprop="name">
<a class="sub-menu-item" itemprop="url" href='/Israeli-Music'>
Israeli Music
</a>
</li>
</ul>
</li>
<li class="main-menu-item-entry">
<a class='main-menu-item' href='/Diaspora' data-entry-id='12'>Diaspora</a>
<ul itemscope itemtype="http://www.schema.org/SiteNavigationElement" class="sub-menu-item-wrap" data-father-id='12'>
</ul>
</li>
<li class="main-menu-item-entry">
<a class='main-menu-item' href='/Opinion' data-entry-id='13'>Opinion</a>
<ul itemscope itemtype="http://www.schema.org/SiteNavigationElement" class="sub-menu-item-wrap" data-father-id='13'>
</ul>
</li>
<li class="main-menu-item-entry">
<p class='main-menu-item' data-entry-id='14'>Middle East</p>
<p class='icon-show-sub-entry'><i data-icon='b' class='icon'></i></p>
<p class='icon-close-sub-entry'><i data-icon='E' class='icon'></i></p>
<ul itemscope itemtype="http://www.schema.org/SiteNavigationElement" class="sub-menu-item-wrap" data-father-id='14'>
<li itemprop="name">
<a class="sub-menu-item" itemprop="url" href='/Middle-East'>
Middle East
</a>
</li>
<li itemprop="name">
<a class="sub-menu-item" itemprop="url" href='/Middle-East/ISIS-Threat'>
ISIS Threat
</a>
</li>
<li itemprop="name">
<a class="sub-menu-item" itemprop="url" href='/Middle-East/Iran'>
Iran News
</a>
</li>
</ul>
</li>
<li class="main-menu-item-entry">
<p class='main-menu-item' data-entry-id='17'>American Politics</p>
<p class='icon-show-sub-entry'><i data-icon='b' class='icon'></i></p>
<p class='icon-close-sub-entry'><i data-icon='E' class='icon'></i></p>
<ul itemscope itemtype="http://www.schema.org/SiteNavigationElement" class="sub-menu-item-wrap" data-father-id='17'>
<li itemprop="name">
<a class="sub-menu-item" itemprop="url" href='/American-Politics'>
American Politics
</a>
</li>
<li itemprop="name">
<a class="sub-menu-item" itemprop="url" href='/us-elections/Hillary-Clinton'>
Hillary Clinton
</a>
</li>
<li itemprop="name">
<a class="sub-menu-item" itemprop="url" href='/us-elections/Donald-Trump'>
Donald Trump
</a>
</li>
</ul>
</li>
<li class="main-menu-item-entry">
<p class='main-menu-item' data-entry-id='20'>Premium</p>
<p class='icon-show-sub-entry'><i data-icon='b' class='icon'></i></p>
<p class='icon-close-sub-entry'><i data-icon='E' class='icon'></i></p>
<ul itemscope itemtype="http://www.schema.org/SiteNavigationElement" class="sub-menu-item-wrap" data-father-id='20'>
<li itemprop="name">
<a class="sub-menu-item" itemprop="url" href='/Premium'>
Premium
</a>
</li>
<li itemprop="name">
<a class="sub-menu-item" itemprop="url" href='/Magazine'>
Magazine
</a>
</li>
<li itemprop="name">
<a class="sub-menu-item" itemprop="url" href='/IVRIT'>
IVRIT
</a>
</li>
<li itemprop="name">
<a class="sub-menu-item" itemprop="url" href='/Metro'>
Metro
</a>
</li>
<li itemprop="name">
<a class="sub-menu-item" itemprop="url" href='/Jerusalem-Report'>
The Jerusalem Report
</a>
</li>
<li itemprop="name">
<a class="sub-menu-item" itemprop="url" href='/In-Jerusalem'>
In Jerusalem
</a>
</li>
</ul>
</li>
<li class="main-menu-item-entry">
<a class='main-menu-item' href='/JPilgrim' data-entry-id='29'>Christian News</a>
<ul itemscope itemtype="http://www.schema.org/SiteNavigationElement" class="sub-menu-item-wrap" data-father-id='29'>
</ul>
</li>
<li class="main-menu-item-entry">
<a class='main-menu-item' href='/jerusalem' data-entry-id='31'>jerusalem</a>
<ul itemscope itemtype="http://www.schema.org/SiteNavigationElement" class="sub-menu-item-wrap" data-father-id='31'>
</ul>
</li>
<li class="main-menu-item-entry">
<a class='main-menu-item' href='/BDS-THREAT' data-entry-id='32'>BDS THREAT</a>
<ul itemscope itemtype="http://www.schema.org/SiteNavigationElement" class="sub-menu-item-wrap" data-father-id='32'>
</ul>
</li>
<li class="main-menu-item-entry">
<a class='main-menu-item' href='/Arab-Israeli-Conflict' data-entry-id='33'>Arab-Israeli Conflict</a>
<ul itemscope itemtype="http://www.schema.org/SiteNavigationElement" class="sub-menu-item-wrap" data-father-id='33'>
</ul>
</li>
<li class="main-menu-item-entry">
<a class='main-menu-item' href='/Annual-Conference' data-entry-id='34'>Annual Conference</a>
<ul itemscope itemtype="http://www.schema.org/SiteNavigationElement" class="sub-menu-item-wrap" data-father-id='34'>
</ul>
</li>
<li class="main-menu-item-entry">
<a class='main-menu-item' href='/Diplomatic-Conference' data-entry-id='35'>Diplomatic Conference</a>
<ul itemscope itemtype="http://www.schema.org/SiteNavigationElement" class="sub-menu-item-wrap" data-father-id='35'>
</ul>
</li>
<li class="main-menu-item-entry">
<p class='main-menu-item' data-entry-id='36'>Edition française</p>
<p class='icon-show-sub-entry'><i data-icon='b' class='icon'></i></p>
<p class='icon-close-sub-entry'><i data-icon='E' class='icon'></i></p>
<ul itemscope itemtype="http://www.schema.org/SiteNavigationElement" class="sub-menu-item-wrap" data-father-id='36'>
<li itemprop="name">
<a class="sub-menu-item" itemprop="url" href='/Edition-Francaise'>
Edition française
</a>
</li>
<li itemprop="name">
<a class="sub-menu-item" itemprop="url" href='/Edition-Francaise/Art-Et-Culture'>
ArtEtCulture
</a>
</li>
<li itemprop="name">
<a class="sub-menu-item" itemprop="url" href='/Edition-Francaise/Moyen-Orient'>
MoyenOrient
</a>
</li>
<li itemprop="name">
<a class="sub-menu-item" itemprop="url" href='/Edition-Francaise/Politique'>
Politique
</a>
</li>
<li itemprop="name">
<a class="sub-menu-item" itemprop="url" href='/Edition-Francaise/Social-Eco'>
SocialEco
</a>
</li>
</ul>
</li>
<li class="main-menu-item-entry">
<p class='main-menu-item' data-entry-id='37'>Blogs</p>
<p class='icon-show-sub-entry'><i data-icon='b' class='icon'></i></p>
<p class='icon-close-sub-entry'><i data-icon='E' class='icon'></i></p>
<ul itemscope itemtype="http://www.schema.org/SiteNavigationElement" class="sub-menu-item-wrap" data-father-id='37'>
<li itemprop="name">
<a class="sub-menu-item" itemprop="url" href='/Blogs'>
Blogs
</a>
</li>
<li itemprop="name">
<a class="sub-menu-item" itemprop="url" href='/Blogs/Student-Life'>
StudentLife
</a>
</li>
</ul>
</li>
<li class="main-menu-item-entry">
<a class='main-menu-item' href='/J-Spot' data-entry-id='39'>J-Spot</a>
<ul itemscope itemtype="http://www.schema.org/SiteNavigationElement" class="sub-menu-item-wrap" data-father-id='39'>
</ul>
</li>
<li class="main-menu-item-entry">
<p class='main-menu-item' data-entry-id='40'>Green Israel</p>
<p class='icon-show-sub-entry'><i data-icon='b' class='icon'></i></p>
<p class='icon-close-sub-entry'><i data-icon='E' class='icon'></i></p>
<ul itemscope itemtype="http://www.schema.org/SiteNavigationElement" class="sub-menu-item-wrap" data-father-id='40'>
<li itemprop="name">
<a class="sub-menu-item" itemprop="url" href='/Green-Israel'>
Green Israel
</a>
</li>
<li itemprop="name">
<a class="sub-menu-item" itemprop="url" href='/GreenIsrael/Community'>
Community
</a>
</li>
<li itemprop="name">
<a class="sub-menu-item" itemprop="url" href='/GreenIsrael/Innovative-Research'>
InnovativeResearch
</a>
</li>
<li itemprop="name">
<a class="sub-menu-item" itemprop="url" href='/GreenIsrael/International-Cooperation'>
InternationalCooperation
</a>
</li>
<li itemprop="name">
<a class="sub-menu-item" itemprop="url" href='/GreenIsrael/KKL-JNF-World-Wide'>
KklJnfWorldWide
</a>
</li>
<li itemprop="name">
<a class="sub-menu-item" itemprop="url" href='/GreenIsrael/People-And-The-Environment'>
PeopleAndTheEnvironment
</a>
</li>
<li itemprop="name">
<a class="sub-menu-item" itemprop="url" href='/GreenIsrael/Tours-and-events-in-Nature'>
Tours And Events In Nature
</a>
</li>
<li itemprop="name">
<a class="sub-menu-item" itemprop="url" href='/GreenIsrael/Water-for-Israel'>
Water ForIsrael
</a>
</li>
<li itemprop="name">
<a class="sub-menu-item" itemprop="url" href=''>
</a>
</li>
</ul>
</li>
</ul>
</div>
</div>
<a href='http://www.jpost.com/' class="CSS - header-logo">
<img src='http://images.jpost.com/image/upload/245904' alt='The Jerusalem Post - Israel News' title='The Jerusalem Post - Israel News'/>
</a>
<div class="header-side-wrap right">
<div class=' script2016' ControlID='3957'>
</div>
<span class="header-date loazi">
July 01 2017
</span>
<div class="seperate">|</div>
<span class="header-date hebrew">
Tammuz, 7, 5777
</span>
<div class="seperate">|</div>
<div class="header-social-wrap">
<ul>
<li class='social-icon-wrap email-2'>
<a title='Newsletter' target="a_blank" href='http://www.jpost.com/LandedPages/JPostNewsletterAndJPostAlert.aspx'>
<span class="social-icon"> <i data-icon="C" class="icon"></i> </span>
</a>
</li>
<li class='social-icon-wrap rss'>
<a title='Rss' target="a_blank" href='http://www.jpost.com/RSS/'>
<span class="social-icon"> <i data-icon="j" class="icon"></i> </span>
</a>
</li>
<li class='social-icon-wrap facebook'>
<a title='JPost On Facebook' target="a_blank" href='https://www.facebook.com/TheJerusalemPost'>
<span class="social-icon"> <i data-icon="i" class="icon"></i> </span>
</a>
</li>
<li class='social-icon-wrap twitter'>
<a title='JPost On Twitter' target="a_blank" href='https://twitter.com/Jerusalem_Post'>
<span class="social-icon"> <i data-icon="h" class="icon"></i> </span>
</a>
</li>
</ul>
</div>
</div>
</div>
<div class="menu-level-1">
<div class="mob-hamburger-icon-wrap">
<i data-icon="D" class="icon hamburger-icon"></i>
</div>
<div class="mob-hamburger-info-wrap">
<div class="close-div"><img id="close-hamburger" src="/HttpHandlers/ShowImage.ashx?id=355292"/></div>
<ul class="sortable">
<li class="main-menu-item-entry">
<p class='main-menu-item' data-entry-id='1'>Israel News</p>
<p class='icon-show-sub-entry'><i data-icon='b' class='icon'></i></p>
<p class='icon-close-sub-entry'><i data-icon='E' class='icon'></i></p>
<ul itemscope itemtype="http://www.schema.org/SiteNavigationElement" class="sub-menu-item-wrap" data-father-id='1'>
<li itemprop="name">
<a class="sub-menu-item" itemprop="url" href='/Israel-News'>
Israel News
</a>
</li>
<li itemprop="name">
<a class="sub-menu-item" itemprop="url" href='/Israel-News/Politics-And-Diplomacy'>
Politics & Diplomacy
</a>
</li>
<li itemprop="name">
<a class="sub-menu-item" itemprop="url" href='/Israel-News/Sports'>
Sports
</a>
</li>
<li itemprop="name">
<a class="sub-menu-item" itemprop="url" href='/Israel-News/Culture'>
Culture
</a>
</li>
<li itemprop="name">
<a class="sub-menu-item" itemprop="url" href='/Business-and-Innovation/Environment'>
Environment
</a>
</li>
<li itemprop="name">
<a class="sub-menu-item" itemprop="url" href='/Israel-News/Modis-Visit'>
Modi's Visit
</a>
</li>
</ul>
</li>
<li class="main-menu-item-entry">
<a class='main-menu-item' href='/Business-and-Innovation' data-entry-id='6'>Business & Innovation</a>
<ul itemscope itemtype="http://www.schema.org/SiteNavigationElement" class="sub-menu-item-wrap" data-father-id='6'>
</ul>
</li>
<li class="main-menu-item-entry">
<p class='main-menu-item' data-entry-id='11'>TRENDING STORIES</p>
<p class='icon-show-sub-entry'><i data-icon='b' class='icon'></i></p>
<p class='icon-close-sub-entry'><i data-icon='E' class='icon'></i></p>
<ul itemscope itemtype="http://www.schema.org/SiteNavigationElement" class="sub-menu-item-wrap" data-father-id='11'>
<li itemprop="name">
<a class="sub-menu-item" itemprop="url" href='/Not-Just-News'>
TRENDING STORIES
</a>
</li>
<li itemprop="name">
<a class="sub-menu-item" itemprop="url" href='/Not-Just-News/Snack-Bites'>
Snack Bites
</a>
</li>
<li itemprop="name">
<a class="sub-menu-item" itemprop="url" href='/Podcast'>
Podcast
</a>
</li>
<li itemprop="name">
<a class="sub-menu-item" itemprop="url" href='/israeliFood'>
Israeli Food and Jewish Recipes
</a>
</li>
<li itemprop="name">
<a class="sub-menu-item" itemprop="url" href='/Israeli-Music'>
Israeli Music
</a>
</li>
</ul>
</li>
<li class="main-menu-item-entry">
<a class='main-menu-item' href='/Diaspora' data-entry-id='12'>Diaspora</a>
<ul itemscope itemtype="http://www.schema.org/SiteNavigationElement" class="sub-menu-item-wrap" data-father-id='12'>
</ul>
</li>
<li class="main-menu-item-entry">
<a class='main-menu-item' href='/Opinion' data-entry-id='13'>Opinion</a>
<ul itemscope itemtype="http://www.schema.org/SiteNavigationElement" class="sub-menu-item-wrap" data-father-id='13'>
</ul>
</li>
<li class="main-menu-item-entry">
<p class='main-menu-item' data-entry-id='14'>Middle East</p>
<p class='icon-show-sub-entry'><i data-icon='b' class='icon'></i></p>
<p class='icon-close-sub-entry'><i data-icon='E' class='icon'></i></p>
<ul itemscope itemtype="http://www.schema.org/SiteNavigationElement" class="sub-menu-item-wrap" data-father-id='14'>
<li itemprop="name">
<a class="sub-menu-item" itemprop="url" href='/Middle-East'>
Middle East
</a>
</li>
<li itemprop="name">
<a class="sub-menu-item" itemprop="url" href='/Middle-East/ISIS-Threat'>
ISIS Threat
</a>
</li>
<li itemprop="name">
<a class="sub-menu-item" itemprop="url" href='/Middle-East/Iran'>
Iran News
</a>
</li>
</ul>
</li>
<li class="main-menu-item-entry">
<p class='main-menu-item' data-entry-id='17'>American Politics</p>
<p class='icon-show-sub-entry'><i data-icon='b' class='icon'></i></p>
<p class='icon-close-sub-entry'><i data-icon='E' class='icon'></i></p>
<ul itemscope itemtype="http://www.schema.org/SiteNavigationElement" class="sub-menu-item-wrap" data-father-id='17'>
<li itemprop="name">
<a class="sub-menu-item" itemprop="url" href='/American-Politics'>
American Politics
</a>
</li>
<li itemprop="name">
<a class="sub-menu-item" itemprop="url" href='/us-elections/Hillary-Clinton'>
Hillary Clinton
</a>
</li>
<li itemprop="name">
<a class="sub-menu-item" itemprop="url" href='/us-elections/Donald-Trump'>
Donald Trump
</a>
</li>
</ul>
</li>
<li class="main-menu-item-entry">
<p class='main-menu-item' data-entry-id='20'>Premium</p>
<p class='icon-show-sub-entry'><i data-icon='b' class='icon'></i></p>
<p class='icon-close-sub-entry'><i data-icon='E' class='icon'></i></p>
<ul itemscope itemtype="http://www.schema.org/SiteNavigationElement" class="sub-menu-item-wrap" data-father-id='20'>
<li itemprop="name">
<a class="sub-menu-item" itemprop="url" href='/Premium'>
Premium
</a>
</li>
<li itemprop="name">
<a class="sub-menu-item" itemprop="url" href='/Magazine'>
Magazine
</a>
</li>
<li itemprop="name">
<a class="sub-menu-item" itemprop="url" href='/IVRIT'>
IVRIT
</a>
</li>
<li itemprop="name">
<a class="sub-menu-item" itemprop="url" href='/Metro'>
Metro
</a>
</li>
<li itemprop="name">
<a class="sub-menu-item" itemprop="url" href='/Jerusalem-Report'>
The Jerusalem Report
</a>
</li>
<li itemprop="name">
<a class="sub-menu-item" itemprop="url" href='/In-Jerusalem'>
In Jerusalem
</a>
</li>
</ul>
</li>
<li class="main-menu-item-entry">
<a class='main-menu-item' href='/JPilgrim' data-entry-id='29'>Christian News</a>
<ul itemscope itemtype="http://www.schema.org/SiteNavigationElement" class="sub-menu-item-wrap" data-father-id='29'>
</ul>
</li>
<li class="main-menu-item-entry">
<a class='main-menu-item' href='/jerusalem' data-entry-id='31'>jerusalem</a>
<ul itemscope itemtype="http://www.schema.org/SiteNavigationElement" class="sub-menu-item-wrap" data-father-id='31'>
</ul>
</li>
<li class="main-menu-item-entry">
<a class='main-menu-item' href='/BDS-THREAT' data-entry-id='32'>BDS THREAT</a>
<ul itemscope itemtype="http://www.schema.org/SiteNavigationElement" class="sub-menu-item-wrap" data-father-id='32'>
</ul>
</li>
<li class="main-menu-item-entry">
<a class='main-menu-item' href='/Arab-Israeli-Conflict' data-entry-id='33'>Arab-Israeli Conflict</a>
<ul itemscope itemtype="http://www.schema.org/SiteNavigationElement" class="sub-menu-item-wrap" data-father-id='33'>
</ul>
</li>
<li class="main-menu-item-entry">
<a class='main-menu-item' href='/Annual-Conference' data-entry-id='34'>Annual Conference</a>
<ul itemscope itemtype="http://www.schema.org/SiteNavigationElement" class="sub-menu-item-wrap" data-father-id='34'>
</ul>
</li>
<li class="main-menu-item-entry">
<a class='main-menu-item' href='/Diplomatic-Conference' data-entry-id='35'>Diplomatic Conference</a>
<ul itemscope itemtype="http://www.schema.org/SiteNavigationElement" class="sub-menu-item-wrap" data-father-id='35'>
</ul>
</li>
<li class="main-menu-item-entry">
<p class='main-menu-item' data-entry-id='36'>Edition française</p>
<p class='icon-show-sub-entry'><i data-icon='b' class='icon'></i></p>
<p class='icon-close-sub-entry'><i data-icon='E' class='icon'></i></p>
<ul itemscope itemtype="http://www.schema.org/SiteNavigationElement" class="sub-menu-item-wrap" data-father-id='36'>
<li itemprop="name">
<a class="sub-menu-item" itemprop="url" href='/Edition-Francaise'>
Edition française
</a>
</li>
<li itemprop="name">
<a class="sub-menu-item" itemprop="url" href='/Edition-Francaise/Art-Et-Culture'>
ArtEtCulture
</a>
</li>
<li itemprop="name">
<a class="sub-menu-item" itemprop="url" href='/Edition-Francaise/Moyen-Orient'>
MoyenOrient
</a>
</li>
<li itemprop="name">
<a class="sub-menu-item" itemprop="url" href='/Edition-Francaise/Politique'>
Politique
</a>
</li>
<li itemprop="name">
<a class="sub-menu-item" itemprop="url" href='/Edition-Francaise/Social-Eco'>
SocialEco
</a>
</li>
</ul>
</li>
<li class="main-menu-item-entry">
<p class='main-menu-item' data-entry-id='37'>Blogs</p>
<p class='icon-show-sub-entry'><i data-icon='b' class='icon'></i></p>
<p class='icon-close-sub-entry'><i data-icon='E' class='icon'></i></p>
<ul itemscope itemtype="http://www.schema.org/SiteNavigationElement" class="sub-menu-item-wrap" data-father-id='37'>
<li itemprop="name">
<a class="sub-menu-item" itemprop="url" href='/Blogs'>
Blogs
</a>
</li>
<li itemprop="name">
<a class="sub-menu-item" itemprop="url" href='/Blogs/Student-Life'>
StudentLife
</a>
</li>
</ul>
</li>
<li class="main-menu-item-entry">
<a class='main-menu-item' href='/J-Spot' data-entry-id='39'>J-Spot</a>
<ul itemscope itemtype="http://www.schema.org/SiteNavigationElement" class="sub-menu-item-wrap" data-father-id='39'>
</ul>
</li>
<li class="main-menu-item-entry">
<p class='main-menu-item' data-entry-id='40'>Green Israel</p>
<p class='icon-show-sub-entry'><i data-icon='b' class='icon'></i></p>
<p class='icon-close-sub-entry'><i data-icon='E' class='icon'></i></p>
<ul itemscope itemtype="http://www.schema.org/SiteNavigationElement" class="sub-menu-item-wrap" data-father-id='40'>
<li itemprop="name">
<a class="sub-menu-item" itemprop="url" href='/Green-Israel'>
Green Israel
</a>
</li>
<li itemprop="name">
<a class="sub-menu-item" itemprop="url" href='/GreenIsrael/Community'>
Community
</a>
</li>
<li itemprop="name">
<a class="sub-menu-item" itemprop="url" href='/GreenIsrael/Innovative-Research'>
InnovativeResearch
</a>
</li>
<li itemprop="name">
<a class="sub-menu-item" itemprop="url" href='/GreenIsrael/International-Cooperation'>
InternationalCooperation
</a>
</li>
<li itemprop="name">
<a class="sub-menu-item" itemprop="url" href='/GreenIsrael/KKL-JNF-World-Wide'>
KklJnfWorldWide
</a>
</li>
<li itemprop="name">
<a class="sub-menu-item" itemprop="url" href='/GreenIsrael/People-And-The-Environment'>
PeopleAndTheEnvironment
</a>
</li>
<li itemprop="name">
<a class="sub-menu-item" itemprop="url" href='/GreenIsrael/Tours-and-events-in-Nature'>
Tours And Events In Nature
</a>
</li>
<li itemprop="name">
<a class="sub-menu-item" itemprop="url" href='/GreenIsrael/Water-for-Israel'>
Water ForIsrael
</a>
</li>
<li itemprop="name">
<a class="sub-menu-item" itemprop="url" href=''>
</a>
</li>
</ul>
</li>
</ul>
<div class=' banner2016' ControlID='3973'>
</div>
</div>
<a href='http://www.jpost.com/Arab-Israeli-Conflict' class="">
Arab Israeli Conflict
</a>
<a href='http://www.jpost.com/Israel-News' class="">
Israel News
</a>
<a href='http://www.jpost.com/Opinion' class="">
Opinion
</a>
<a href='http://www.jpost.com/Middle-East' class="">
Middle East
</a>
<a href='http://www.jpost.com/Diaspora' class="">
Diaspora
</a>
<a href='http://www.jpost.com/GreenIsrael' class="">
Green Israel
</a>
<a href='http://www.jpost.com/Premium' class="">
Premium
</a>
<a href='http://www.jpost.com/Christian-News' class="">
Christian News
</a>
</div>
<div class="menu-level-2">
<a href='http://www.jpost.com/jerusalem' style="color:orange" class="">
JERUSALEM
</a>
<a href='http://www.jpost.com/Business-and-Innovation' class="">
Business & Innovation
</a>
<a href='http://www.jpost.com/Israel-News/Politics-And-Diplomacy' class="">
Israeli Politics
</a>
<a href='http://www.jpost.com/Israel-News/Culture' class="">
Culture
</a>
<a href='http://www.jpost.com/Business-and-Innovation/Health-and-Science' class="">
Health and Science
</a>
<a href='http://www.jpost.com/JMG-LTD?utm_source=Jpost%20menu&utm_campaign=Jpost%20Judaica%20store&utm_medium=Jpost%20submenu' class="">
Judaica Store
</a>
<a href='http://www.jpost.com/BDS-THREAT' class="BDS-THREAT">
BDS THREAT
</a>
<a href='http://www.jpost.com/Israel-News/Modis-Visit' class="">
Modi's Visit
</a>
<a href='http://www.jpost.com/Blogs' class="">
Blogs
</a>
<div class="sochil-like-div">
<div class=' script2016' ControlID='0'>
 
 
<div id="fb-root"></div>
<script>
(function(d, s, id) {
  var js, fjs = d.getElementsByTagName(s)[0];
  if (d.getElementById(id)) return;
  js = d.createElement(s); js.id = id;
  js.src = "//connect.facebook.net/en_US/all.js#xfbml=1&appId=163414806897";
  fjs.parentNode.insertBefore(js, fjs);
}(document, 'script', 'facebook-jssdk'));
</script>
<div class="fb-like" data-href="https://www.facebook.com/TheJerusalemPost" data-send="false" data-layout="button_count" data-width="150" data-show-faces="true" data-font="arial" style="height:30px;"></div>
</div>
</div>
</div>
</div>
</div><div id="PositionDivInPage1" class="position-div-1-in-page">
<div class='position-control-0-in-div-1 script2016' controlid='1793'>
<style type="text/css">.txts{font-family:arial;font-size:13px;line-height:20px;}li{list-style-type:disc;}h4{font-family:arial;font-size:30px;}ol,ul{list-style:none outside none;}li{list-style-type:disc;}.main{border-right:1px solid #d8d8d8;display:inline-block;padding-right:20px;line-height:24px;}.seco{display:inline-block;padding-top:20px;}.roni{background:url("../../../images/article-bg-top.jpg") no-repeat scroll 0 0 rgba(0,0,0,0);}.elr{background:none repeat scroll 0 0 #fff;border-right:1px solid #eee;border-top:1px solid #eee;box-shadow:3px 3px 5px 0 rgba(50,50,50,0.1);margin-left:16px;padding:8px 0 8px 15px;position:relative;z-index:20;}.title{color:#bb131a;font-family:'swiss_721bold_condensed';font-size:20px;padding:0;}.txtrow{background:url("../../../images/article-bg-middle.jpg") repeat-y scroll 0 0 rgba(0,0,0,0);}.spxc{background:none repeat scroll 0 0 #fff;border-right:1px solid #eee;margin-left:18px;position:relative;z-index:10;}.article-row{border-bottom:1px solid #d8d8d8;margin:0 0 16px 29px;padding:16px 0 10px;position:relative;}</style>
<div class="main">
<div class="seco">
<div class="roni">
<div class="elr"><span class="title">Privacy Policy</span></div>
</div>
<div class="txtrow">
<div class="spxc">
<div class="article-row">
<ul>
<li><span>1.</span> <strong> Privacy:</strong> In order to protect Your Privacy, The Jerusalem Post has set up this extensive Privacy Policy. When You use Services, certain information is retained at The Jerusalem Post's servers, as well as at 3rd Parties. Such information may be stored in databases, conveyed to 3rd parties or used to provide You with better Service, all according to the following policy: <br/>
You are not obligated under law to provide your information, but without providing your information, The Jerusalem Post may not be able to provide you with the services. The information you provide shall be used to provide you with the Jerusalem Post's services, as you requested through the Terms of Service, and to send you periodic updates according to this Privacy Policy.</li>
<br/>
<li><span>1.1</span><strong>What Information is stored?</strong> The Jerusalem Post retains certain information you provide it when you browse its Services, as well as information tracked using automated means.</li>
<br/>
<li><span>1.1.1</span><strong>Information You Provide Directly:</strong> The Jerusalem Post retains the following information when you register to its services, and may request, from time to time, additional information:</li>
<br/>
<li><span>1.1.1.1</span><strong>Commenting:</strong> The Jerusalem Post retains the following information when You post any Contribution or comment through Service: Your Name , Email address and Country.</li>
</ul>
<br/>
<ul>
<li><span>1.1.1.2</span><strong>Premium Service: </strong>The Jerusalem Post retains the following information when You sign up to The Jerusalem Post Premium Service: Your Full Name, Your Email address, Your Password for the Service, Your Title, Your Date of Birth, Your Residence, Your Phone Number, Your Social Security Number or ID Number, Your Credit Card and Payment Information.</li>
</ul>
<br/>
<ul>
<li><span>1.1.1.3</span><strong>Newsletter:</strong> The Jerusalem Post retains the following information when You sign up to The Jerusalem Post's newsletter: Your Name, Email address, Gender, Date of Birth, Country, State, Family Status, Income, Education, Religious Affiliation and Fields of Interest</li>
</ul>
<br/>
<ul>
<li><span>1.1.2</span>Information You Provide Indirectly: The Jerusalem Post may retain and store information you provide when browsing Services such as Your IP address, Your browser and operating system, Your session number, Your geolocation and other browsing information.</li>
</ul>
<br/>
<ul>
<li><span>1.2</span><strong>Who Has Access to the Information?</strong> Selected 3rd Parties who provide The Jerusalem Post with services have a unique access to specific information required in order to provide such services, and The Jerusalem Post may convey information to such parties in order to provide You with Service. For example, The Jerusalem Post may use 3rd parties to send its Newsletter, display videos or other content and/or provide You with advertisements.</li>
</ul>
<br/>
<ul>
<li><span>1.3</span><strong>How is the information collected?</strong> Information is collected in two distinct ways, when You browse the site, a cookie is placed in Your browser; a cookie is a small text file which may allow The Jerusalem Post to identify You personally and provide You with Services; You also provide, when using Services, some information about Yourself to The Jerusalem Post. Finally, the Jerusalem Post, either by itself or through 3rd parties, may collect Your browsing habits and browsing data.</li>
</ul>
<br/>
<ul>
<li><span>1.4</span><strong>How is the information processed?</strong> The information You provide with The Jerusalem Post shall be processed by it and by selected 3rd parties in order to provide You with the Services You requested (such as The Jerusalem Post's Newsletter), moreover, The Jerusalem Post may process Your information in order to include you in specific user groups or tiers and to provide you with personal solicitations.</li>
</ul>
<br/>
<ul>
<li><span>1.5</span> We use third-party advertising companies to serve ads when you visit our Website. These companies may use information (not including your name, address email address or telephone number) about your visits to this and other Web sites in order to provide advertisements about goods and services of interest to you. If you would like more information about this practice and to know your choices about not having this information used by these companies, click here.<br/>
<br/>
We allow third-party companies to serve ads and/or collect certain anonymous information when you visit our web site. These companies may use non-personally identifiable information (e.g., click stream information, browser type, time and date, subject of advertisements clicked or scrolled over) during your visits to this and other Web sites in order to provide advertisements about goods and services likely to be of greater interest to you. These companies typically use a cookie or third party web beacon to collect this information. To learn more about this behavioral advertising practice or to opt-out of this type of advertising, you can visit <a href="http://www.networkadvertising.org"><strong>www.networkadvertising.org</strong></a><br/>
&nbsp;</li>
</ul>
<br/>
<ul>
<li><span>1.6</span><strong>What uses are made with the information?</strong> The Jerusalem Post uses the information You provided in order to provide You with Services. Moreover, in specific Services, Your Information is used in the following way:
<ol> <br/>
<li><span>1.6.1</span><strong>Premium:</strong> When You register to The Jerusalem Post's Premium Service, The Jerusalem Post shall process Your credit card and retain it for that period and send you communications from time to time.</li>
<br/>
<li><span>1.6.2</span><strong>Newsletter:</strong> When You register to The Jerusalem Post's Newsletter, The Jerusalem Post shall send you, from time to time, personal or tiered solicitations and use Your information for direct marketing.</li>
<br/>
<li><span>1.7</span><strong>Can You Review, Amend or Remove Information?</strong> Yes, You may contact the Jerusalem Post at any time in regards to Your Personal Information, and after You provided the Jerusalem Post with sufficient evidence that You are the data-subject of the information, receive the option to either remove all Your personal information from The Jerusalem Post's Servers or Amend it. Please note that such removal or amendment may be a costly process, depending on the amount of personal information retained, and that The Jerusalem Post may charge fees for such service.</li>
</ol>
</li>
</ul>
</div>
</div>
</div>
</div>
</div>
</div>
</div>
</div>
<div class="footer-main-wrap" controlid='3659'>
<div class="sign-up-wrap">
<div class="sign-up-icon">
<i data-icon="w" class="icon"></i>
</div>
<div class="sign-up-link">
<a href='http://www.jpost.com/LandedPages/JPostNewsletterAndJPostAlert.aspx' target="_blank" class="">
Sign Up For Our NewsLetter
</a>
</div>
<div class="follow-us">
<div class="follow-us-title">Follow Us</div>
<div class="follow-us-list">
<ul>
<li class='social-icon-wrap facebook'>
<a title='JPost On Facebook' target="a_blank" href='https://www.facebook.com/TheJerusalemPost'>
<span class="social-icon"> <i data-icon="i" class="icon"></i> </span>
</a>
</li>
<li class='social-icon-wrap twitter'>
<a title='JPost On Twitter' target="a_blank" href='https://twitter.com/Jerusalem_Post'>
<span class="social-icon"> <i data-icon="h" class="icon"></i> </span>
</a>
</li>
<li class='social-icon-wrap gplus'>
<a title='Jpost On youtube' target="a_blank" href='https://www.youtube.com/channel/UCLLLdCANnMAdMyrXdYbSlxg'>
<span class="social-icon"> <i class="icon" data-icon="y"></i> </span>
</a>
</li>
<li class='social-icon-wrap gplus'>
<a title='JPost On Google+' target="a_blank" href='https://plus.google.com/100424174270733716683/posts'>
<span class="social-icon"> <i data-icon="k" class="icon"></i> </span>
</a>
</li>
<li class='social-icon-wrap email'>
<a title='Newsletter' target="a_blank" href='http://www.jpost.com/LandedPages/JPostNewsletterAndJPostAlert.aspx'>
<span class="social-icon"> <i data-icon="c" class="icon"></i> </span>
</a>
</li>
<li class='social-icon-wrap rss'>
<a title='Rss' target="a_blank" href='http://www.jpost.com/RSS/'>
<span class="social-icon"> <i data-icon="j" class="icon"></i> </span>
</a>
</li>
</ul>
</div>
</div>
</div>
<div class="separator-line"></div>
<div class="footer-data-main-wrap">
<div class="footer-links-control-main-wrap">
<ul class="footer-links-control-ul">
<li class="footer-link-control-main-wrap">
<h3 class="footer-link-control-title">Information</h3>
<ul>
<li class="link-control-item">
<a href='/LandedPages/AboutUs.aspx' target="_blank">
About Us
</a>
</li>
<li class="link-control-item">
<a href='http://www.jpost.com/LandedPages/Feedback.aspx' target='_blank' Feedback target="_blank">
Feedback
</a>
</li>
<li class="link-control-item">
<a href='http://www.jpost.com/LandedPages/StaffEmails.aspx' target='_blank' Staff E-mails target="_blank">
Staff E-mails
</a>
</li>
<li class="link-control-item">
<a href='http://www.jpost.com/LandedPages/Copyright.aspx' target='_blank' Copyright target="_blank">
Copyright
</a>
</li>
<li class="link-control-item">
<a href='/LandedPages/AdsWithUs.aspx' target='_blank' Advertise with Us target="_blank">
Advertise with Us
</a>
</li>
<li class="link-control-item">
<a href='http://www.jpost.com/landedpages/statistics/statistics.aspx' target='_blank' Statistics target="_blank">
Statistics
</a>
</li>
<li class="link-control-item">
<a href='http://www.jpost.com/ads/adspecs.pdf' target='_blank' Ad Specs target="_blank">
Ad Specs
</a>
</li>
<li class="link-control-item">
<a href='http://www.jpost.com/LandedPages/TermsOfService.aspx' target='_blank' Terms Of Service target="_blank">
Terms Of Service
</a>
</li>
<li class="link-control-item">
<a href='http://www.jpost.com/landedpages/privacypolicy.aspx' target='_blank' Privacy Policy target="_blank">
Privacy Policy
</a>
</li>
<li class="link-control-item">
<a href='http://www.jpost.com/landedpages/Contract.pdf' target='blank' target="_blank">
Subscriber Agreement
</a>
</li>
<li class="link-control-item">
<a href='http://www.jpost.com/jpost-jobs' target="_blank">
jpost-jobs
</a>
</li>
</ul>
</li>
<li class="footer-link-control-main-wrap">
<h3 class="footer-link-control-title">The Jerusalem Post Group</h3>
<ul>
<li class="link-control-item">
<a href='http://www.jpost.com/landedpages/ConferenceNewYork2017/Conference_Home.aspx?1=1' target='_blank' NYC Conference target="_blank">
NYC Conference
</a>
</li>
<li class="link-control-item">
<a href='http://www.jpost.com/LandedPages/DiplomaticConference-2016/Save-The-Date.html' target='_blank' Diplomatic Conference target="_blank">
Diplomatic Conference
</a>
</li>
<li class="link-control-item">
<a href='https://members.jpost.com/LandedPages/hebrew.aspx' target='_blank' Learn Hebrew rel="nofollow" target="_blank">
Learn Hebrew
</a>
</li>
<li class="link-control-item">
<a href='http://www.jpost.com/Jerusalem-Report' target='_blank' The Jerusalem Report target="_blank">
The Jerusalem Report
</a>
</li>
<li class="link-control-item">
<a href='http://www.jpost.com/LandedPages/Subscribe.aspx' target='_blank' Our Magazines target="_blank">
Our Magazines
</a>
</li>
<li class="link-control-item">
<a href='http://www.jpost.com/EditionFrancaise' target='_blank' Edition Francaise target="_blank">
Edition Francaise
</a>
</li>
<li class="link-control-item">
<a href='http://www.jpost.com/GreenIsrael' target='_blank' Green Israel target="_blank">
Green Israel
</a>
</li>
<li class="link-control-item">
<a href='http://www.jpostlite.co.il/' target='_blank' Jerusalem Post Lite rel="nofollow" target="_blank">
Jerusalem Post Lite
</a>
</li>
<li class="link-control-item">
<a href='https://members.jpost.com/UlpanOnline/UlpanOnlineHome.aspx' target='_blank' Ulpan Online rel="nofollow" target="_blank">
Ulpan Online
</a>
</li>
</ul>
</li>
<li class="footer-link-control-main-wrap">
<h3 class="footer-link-control-title">Tools and services</h3>
<ul>
<li class="link-control-item">
<a href='http://www.jpost.com/LandedPages/jpostapps.aspx' target='_blank' Mobile Apps target="_blank">
JPost Mobile Apps
</a>
</li>
<li class="link-control-item">
<a href='https://members.jpost.com/Registration.aspx' target='_blank' JPost Premium rel="nofollow" target="_blank">
JPost Premium
</a>
</li>
<li class="link-control-item">
<a href='http://www.jpost.com/LandedPages/JPostNewsletterAndJPostAlert.aspx' title='Subscribe To The JPost NewsLetter ' target='_blank' target="_blank">
JPost Newsletter
</a>
</li>
<li class="link-control-item">
<a href='http://www.jpost.com/LandedPages/NewsTicker.aspx' target='_blank' JPost News Ticker target="_blank">
JPost News Ticker
</a>
</li>
<li class="link-control-item">
<a href='http://www.jpost.com/RSS/' target='_blank' target="_blank">
JPost RSS feeds
</a>
</li>
<li class="link-control-item">
<a href='http://www.jpost.com/ArticleArchive/ArticleArchive.aspx' target='_blank' JPost.com Archive target="_blank">
                                JPost.com Archive
                            </a>
                        </li>
                    
                        <li class="link-control-item">
                            <a href='http://www.jpost.com/Cooperations/Archives/' target='_blank' JPost Archives target="_blank">
                                JPost Archives
                            </a>
                        </li>
                    
                        <li class="link-control-item">
                            <a href='http://www.jpost.com/LandedPages/JPostNewsletterAndJPostAlert.aspx' target='_blank' JPost Alert target="_blank">
                                JPost Alert
                            </a>
                        </li>
                    
                        <li class="link-control-item">
                            <a href='https://plus.google.com/100424174270733716683' rel="publisher" target="_blank">
                                Find us on Google+
                            </a>
                        </li>
                    
                        <li class="link-control-item">
                            <a href='http://www.jpost.com/MagazinePrint/DigitalLibrary.aspx' target='_blank' target="_blank">
                                Digital Library
                            </a>
                        </li>
                    
            </ul>
        
</li>

                
                    

<li class="footer-link-control-main-wrap">
    
            <h3 class="footer-link-control-title">Promo Content</h3>
            <ul>
                
                        <li class="link-control-item">
                            <a href='http://www.jpost.com/PromoContent'  target="_blank">
                                Promo Content
                            </a>
                        </li>
                    
                        <li class="link-control-item">
                            <a href='http://www.jpost.com/PersonalLoans'  target="_blank">
                                Personal Loans
                            </a>
                        </li>
                    
                        <li class="link-control-item">
                            <a href='http://www.jpost.com/PromoContent/USDA-Loan-United-States-Department-of-Agriculture-Financing-442673'  target="_blank">
                                USDA Loan
                            </a>
                        </li>
                    
                        <li class="link-control-item">
                            <a href='http://www.jpost.com/PromoContent/Finance/How-To-Get-A-1000-Dollar-Loan-Even-If-You-Have-Bad-Credit-455368'  target="_blank">
                                1000 Dollar Loan
                            </a>
                        </li>
                    
                        <li class="link-control-item">
                            <a href='http://www.jpost.com/PromoContent/Top-6-commercial-espresso-machines-reviewed-for-2016-438071'  target="_blank">
                                Commercial Espresso Machines
                            </a>
                        </li>
                    
                        <li class="link-control-item">
                            <a href='http://www.jpost.com/PromoContent/6-Best-undercounter-ice-makers-reviewed-for-2016-441249'  target="_blank">
                                Undercounter Ice Makers
                            </a>
                        </li>
                    
                        <li class="link-control-item">
                            <a href='http://www.jpost.com/PromoContent/5-Best-Cash-Counting-Machines-For-2016-442612'  target="_blank">
                                Cash Counting Machines
                            </a>
                        </li>
                    
                        <li class="link-control-item">
                            <a href='http://www.jpost.com/PromoContent/8-Best-Reviewed-Portable-Solar-Power-Generators-for-2016-439477'  target="_blank">
                                Portable Solar Generators
                            </a>
                        </li>
                    
                        <li class="link-control-item">
                            <a href='http://www.jpost.com/PromoContent/WebServices/ClickFunnels-Review-What-is-ClickFunnels-Pricing-Options-and-Comparison-496549'  target="_blank">
                                ClickFunnels Review
                            </a>
                        </li>
                    
            </ul>
        
</li>

                
                    

<li class="footer-link-control-main-wrap">
    
            <h3 class="footer-link-control-title">Sites Of Interest</h3>
            <ul>
                
                        <li class="link-control-item">
                            <a href='http://www.danhotels.com/JerusalemHotels/?utm_source=jpost&utm_medium=referral&utm_content=footer&utm_campaign=jpost-dan' target='_blank' Dan Hotel rel="nofollow" target="_blank">
                                Jerusalem Hotels
                            </a>
                        </li>
                    
                        <li class="link-control-item">
                            <a href='http://www.kkl.org.il/eng/' target='_blank' KKL-JNF rel="nofollow" target="_blank">
                                KKL-JNF
                            </a>
                        </li>
                    
                        <li class="link-control-item">
                            <a href='http://www.bankhapoalim.com/?refferer=Jpost&subject=hp' target='_blank' Poalim Online rel="nofollow" target="_blank">
                                Poalim Online
                            </a>
                        </li>
                    
                        <li class="link-control-item">
                            <a href='https://www.promocodewatch.com/' target="_blank" target="_blank">
                                PromoCodeWatch: Online Coupons
                            </a>
                        </li>
                    
                        <li class="link-control-item">
                            <a href='http://jbstv.org/'  target="_blank">
                                Jewish Broadcasting Service
                            </a>
                        </li>
                    
            </ul>
        
</li>

                

                
        <li class="footer-available-for-wrap">
            <div class="footer-available-for-title">Follow Us</div>
            
        <a href='http://www.jpost.com/LandedPages/jpostapps.aspx'  class="">   
            <img src='/HttpHandlers/ShowImage.ashx?id=356906' alt='Android App On Google play' title='Android App On Google play' />
         </a>
    
        <a href='http://www.jpost.com/LandedPages/jpostapps.aspx'  class="">   
            <img src='/HttpHandlers/ShowImage.ashx?id=356905' alt='Available On App Store' title='Available On App Store' />
         </a>
    


        </li>
            </ul>

        </div>

        
    </div>
    <div class="separator-line"></div>
    
    <div class="copy-rights-wrap"><span class="copy-rights-text">Copyright &copy; 2016 Jpost Inc. All rights reserved &bull; <a href="http://www.jpost.com/LandedPages/TermsOfService.aspx">Terms of Use</a> &bull; <a href="http://www.jpost.com/landedpages/privacypolicy.aspx">Privacy Policy</a></span>
<div class="copy-rights-text-right">
<div class="copy-rights-img-inbar"><a href="http://www.inbaredut.com/"> ux design by: studio Inbar Edut</a> </div> &bull;
<div class="copy-rights-img-gns"><a href="http://www.gns.co.il"><img src="http://www.jpost.com/HttpHandlers/ShowImage.ashx?ID=357264 &amp;h=26&amp;w=40" alt="" class="credits-logo" /></a></div>
</div>
</div>

    
</div>



        <script src="/lib/jquery.min.js?ver=1"></script>
        <script src="/Jpost2016/JavaScript/functions-2016.js?ver=20170306_8" type="text/javascript"></script>

        <!-- Facebook Scripts -->
		<div id="fb-root"></div>

		<script>
		    window.fbAsyncInit = function () {
		        FB.init({
		            appId: '163414806897',
		            xfbml: true,
		            version: 'v2.0'
		        });
		    };

		    (function (d, s, id) {
		        var js, fjs = d.getElementsByTagName(s)[0];
		        if (d.getElementById(id)) { return; }
		        js = d.createElement(s); js.id = id;
		        js.src = "//connect.facebook.net/en_US/sdk.js";
		        fjs.parentNode.insertBefore(js, fjs);
		    }(document, 'script', 'facebook-jssdk'));
	    </script>

		<script>
		    (function (d, s, id) {
            var js, fjs = d.getElementsByTagName(s)[0];
            if (d.getElementById(id)) return;
            js = d.createElement(s); js.id = id;
            js.src = "//connect.facebook.net/en_US/sdk.js#xfbml=1&appId=163414806897&version=v2.0";
            fjs.parentNode.insertBefore(js, fjs);
		    }(document, 'script', 'facebook-jssdk'));

		</script><!-- Twitter Script -->
		<script>!function (d, s, id) { var js, fjs = d.getElementsByTagName(s)[0]; if (!d.getElementById(id)) { js = d.createElement(s); js.id = id; js.src = "//platform.twitter.com/widgets.js"; fjs.parentNode.insertBefore(js, fjs); } }(document, "script", "twitter-wjs");</script>
<!-- Google Plus Script -->
		<script type="text/javascript">
		    (function () {
		        var po = document.createElement('script'); po.type = 'text/javascript'; po.async = true;
		        po.src = 'https://apis.google.com/js/platform.js';
		        var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(po, s);
		    })();
		</script>

    </form>
</body>
</html>
